Subject: Re: [RFC/PATCH 0/2] Documentation: kicking the "reset --hard" habit

From: Matthieu Moy <[email-masked]>
Date: Sun, 31 Oct 2010 15:04:14 +0100

Junio C Hamano <[email-masked]> writes:

> What is the oldest version of git that is shipped with _current_ distros,
> by the way?

Debian stable has 1.5.6.5. Since there should be a Debian release
within the next few months, that should be an upper bound on how old a
package can get in a release (well, unless for RedHat users maybe).

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/